dfg_3dviewer.viewer:
  js:
    /libraries/dfg-3dviewer/dfg_3dviewer.min.js:
      attributes:
        type: module
      minified: true
  css:
    theme:
      /libraries/dfg-3dviewer/assets/css/viewer.css:
        weight: 10
  dependencies:
    - core/drupal
    - core/drupalSettings

dfg_3dviewer.progress:
  js:
    scripts/progress.js: {}
  dependencies:
    - core/drupal
